#1 Default
#2 Hat

#2 Hat
skins.2=2
biomes.2= minecraft:pale_garden minecraft:swamp minecraft:mangrove_swamp biomesoplenty:bayou biomesoplenty:bog biomesoplenty:marsh biomesoplenty:moor biomesoplenty:ominous_woods biomesoplenty:wetland biomeswevegone:bayou biomeswevegone:cypress_swamplands biomeswevegone:cypress_wetlands biomeswevegone:pale_bog biomeswevegone:white_mangrove_marshes minecraft:lush_caves biomesoplenty:jade_cliffs biomeswevegone:enchanted_tangle biomeswevegone:forgotten_forest minecraft:old_growth_birch_forest biomesoplenty:orchard biomesoplenty:redwood_forest biomeswevegone:orchard minecraft:dark_forest minecraft:mushroom_fields biomesoplenty:mystic_grove biomesoplenty:glowing_grotto minecraft:ice_spikes minecraft:frozen_peaks minecraft:frozen_ocean minecraft:deep_frozen_ocean minecraft:frozen_river minecraft:cold_ocean minecraft:deep_cold_ocean minecraft:snowy_taiga minecraft:snowy_beach minecraft:snowy_plains minecraft:snowy_slopes minecraft:grove minecraft:jagged_peaks biomesoplenty:auroral_garden biomesoplenty:cold_desert biomesoplenty:muskeg biomesoplenty:snowblossom_grove biomeswevegone:shattered_glacier regions_unexplored:ancient_delta regions_unexplored:fungal_fen regions_unexplored:bayou regions_unexplored:old_growth_bayou regions_unexplored:orchard

